<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/qual-quant.png" /></div>

    <section class="container">


      <h1 class="title center">Qualitative vs. Quantitative Evaluation</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Definition</h2>

      <p>
      <ul>
        <li>When measuring User Experience or Usability you use qualitative and/or quantitative research [1, 2, 3].
        </li>
        <li><span class="highlight">Qualitative Data</span> are insights or observations regarding your users' UX or
          usability (subjective feedback). You will be able to directly watch your participants and follow-up with
          problem-specific questions. It helps you to find problems and design solutions.</li>
        <li><span class="highlight">Quantitative data</span> is gathered through measurements related to UX or usability
          (e.g. task completion rate or time). You can use it to compare several designs or identify the most pressing
          issues (statistically).
          <ul>
            <li>“Quantitative metrics are simply numbers, and as such, they can be hard to interpret in the absence of a
              reference point. For example, if 60% of the participants in a study were able to complete a task, is that
              good or bad? It’s hard to say in the absolute. That is why many quant studies usually aim not so much to
              describe the usability of a site, but rather to compare it with a known standard or with the usability of
              a competitor or a previous design.” [3]</li>
          </ul>
        </li>
        <li><span class="highlight">Mixed-MethodResearch</span> : In UX research, it is common to use both qualitative
          and quantitative data. While quantitative data answers the question “how many and how much?”, qualitative data
          answers the question “why?” which enables you to analyse and explain your quantitative data more effectively.
          They work well together as a team.</li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">Differences between Qualitative and Quantitative Research</h2>

      <p>The table by the Nielsen Norman Group [3] provides a very good summary, we allowed ourselves to alter the text
        a bit:</p>

      <table>
        <thead>
          <tr>
            <th></th>
            <th><b>Qual Research</b></th>
            <th><b>Quant Research</b></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Questions answered</td>
            <td>Why?</td>
            <td> How many and how much?</td>
          </tr>
          <tr>
            <td>Goals</td>
            <td>Both formative and summative:<br><br>
              <ul>
                <li>inform design decisions</li>
                <li>identify usability and/or UX issues and find solutions for them</li>
              </ul>
            </td>
            <td>Mostly summative:<br><br>
              <ul>
                <li>evaluate the usability and/or UX of an existing site</li>
                <li>track usability over time</li>
                <li>compare site with competitors</li>
                <li>compute ROI</li>
              </ul>
            </td>
          </tr>
          <tr>
            <td>When it is used</td>
            <td>Anytime: during redesign, or when you have a final working product</td>
            <td>When you have a working product (either at the beginning or end of a design cycle)</td>
          </tr>
          <tr>
            <td>Outcome</td>
            <td>Findings based on the researcher’s impressions, interpretations, and prior knowledge</td>
            <td>Statistically meaningful results that are likely to be replicated in a different study</td>
          </tr>
          <tr>
            <td>Methodology</td>
            <td>
              <ul>
                <li>Few participants (around 5)</li>
                <li>Flexible study conditions that can be adjusted according to the team’s needs</li>
                <li>Think-aloud protocol</li>
              </ul>
            </td>
            <td>
              <ul>
                <li>Many participants (at least 40)</li>
                <li>Well-defined, strictly controlled study conditions</li>
                <li>Usually no think-aloud</li>
              </ul>
            </td>
          </tr>
        </tbody>
      </table>




      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-control.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-statistics.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Moran, Kate. “Quantitative Research: Study Guide.” Nielsen Norman Group 8 (2021).</p>
      <p class="source">[2] - Moran, Kate. “Qualitative vs. Quantitative UX Research.” Nielsen Norman Group 2 (2020).
      </p>
      <p class="source">[3] - Budiu, Raluca. "Quantitative vs. qualitative usability testing." Nielsen Norman Group 1
        (2017).</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>